{{ form_start(form) }}
{{ form_widget(form) }}
{% if fatalError %}
    <label class="hide">
        Formulaire désactivé
        <input required="required">
    </label>
{% endif %}
<button type="submit" class="btn btn-primary hide">Hidden submit</button>
{{ form_end(form) }}

<article>
    {% if fatalError %}
        <div class="modal-padding">
            <p class="alert alert-danger">{{ errors.fatal }}</p>
        </div>
    {% endif %}
    <div>
        <header>
            <h4>{% if fileType == 'csv' %}10 premières lignes du csv{% else %}10 premiers labels{% endif %}</h4>
        </header>
        {{ generate_table(content_preview_resultset) }}
    </div>
</article>
